Jump to content

Erro No Phppgadmin


Recommended Posts

Salve PDH!

Estou com o seguinte erro quando o phpPgAdmin é acessado:

Sua instalação do PHP não têm suporte ao PostgreSQL. Você deverá recompilar o PHP utilizando a opção de configuração --with-pgsql (GNU-Linux) ou habilitar a extensão extension=php_pgsql.dll no php.ini (Microsoft Windows).

O cliente consegue criar o banco de dados normal, mas acessar o phpPgAdmin não. O que pode ser?

Já recompilei o PHP e sem sucesso.

 Hospedagem de Sites, Revenda de Hospedagem, Servidores Virtuais, Registro de Domínios
Link to comment
Share on other sites

A ferramenta phpPgAdmin não é compatível com PHP 5.3 (salvo engano) e isso é a causa do problema. Um cliente daqui mencionou sobre isso e realmente procede.

Não parei ainda pra pedir uma solução, mas se o PHP de seu servidor for o 5.3, é a causa.

Link to comment
Share on other sites

A ferramenta phpPgAdmin não é compatível com PHP 5.3 (salvo engano) e isso é a causa do problema. Um cliente daqui mencionou sobre isso e realmente procede.

Não parei ainda pra pedir uma solução, mas se o PHP de seu servidor for o 5.3, é a causa.

O meu php é o 5.2.17, não atualizei ainda parceiro.

Jeferson,

Via shell você consegue verificar se o usuário desse cliente está criado no postgresql ?

Sim, está criado. Instalei da mesma maneira em todos os servidores e está funcionando em todos, menos em 1. Configurações iguais.

 Hospedagem de Sites, Revenda de Hospedagem, Servidores Virtuais, Registro de Domínios
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Do you agree with our terms?